Subject: Re: comité Sauvadet du 23 avril: le Grand Jardinier.
From: philippe BRUNET <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Mon, 29 Apr 2013 11:13:56 +0200

Bonjour
suis de retour dans mon CCE
En cas de besoin me joindre sur mon portable PRO
06.70.67.60.25

Coté loi Sauvadet, il me semble que la CGT demande (revendique ?) 
l’extension des règles établies pour le recrutement des Cat C (sur 
dossier/ sans épreuve de concours) aux Cat B et A - cela me semble 
illusoire (modif des décrets + donc report dans le temps) et de mon 
point de vue, si l'on peut admettre un système  dérogatoire pour les 
agents "de base", pour « l'encadrement"  ce serait une mise en cause 
grave du statut Général (fonctionnaire = concours (un dogme coté 
FSU)- De plus, comme nous l'avons souligné le processus en cours va 
favoriser le recrutement de A (donc, à budget en baisse, encore - de C)
Idriss tu as raison de souligner que l'on s'éloigne du problème de la 
précarité - un courrier sur le sujet (MCC et EP) à ce qui nous sert 
de Ministre, me paraît indispensable.
on voit cela avec Fred à son retour
cordialement
Ph.B

Le 26.04.2013 15:18, SNAC-FSU a écrit :
> message reçu, Idriss, mais seulement de moi
> ...car ce jour : début des vacances de Corinne et Fred (retour le 9
> mai) + Ph. Brunet finit les siennes (reprend lundi prochain)
> + pour info : moi, ça sera du 2 au 8 mai (à partir de jeudi 
> prochain)
>
> Pour le sujet de la précarité, j'ai déjà compris que c'était une
> arnaque pour les petites catégories mais je suis pas sûre de
> comprendre ce que tu dis sur la position de la CGT sur les A & B :
> l'inscription aux concours serait une forme de sélection en amont ?
>
> Un texte à la rentrée serait sûrement bienvenu, d'autant que je
> pourrais en rajouter une couche sur les catégories C, déjà
> titulaires, qui sont eux-mêmes maltraités (racisme social)
> + seraient-ils prêts à une action ? sous quelle forme ?
>
> A suivre,
>
> Bz
>
> Lo
>
> -------- Message original --------
> Sujet: comité Sauvadet du 23 avril: le Grand Jardinier.
> De : Idriss Kheroua <[email-masked]>
> Pour : sg.snac-fsu <[email-masked]>, Corinne CHARAMOND
> <[email-masked]>, BRUNET philippe
> <[email-masked]>
> Date : Vendredi 26 Avril 2013 14:36:10
>> Bonjour,
>> D'abord une info tombée avec les chiffres du chômage: 80% des 
>> chomeurs sont des précaires, le turn over tourne à plein régime !!!
>>
>> Maintenant SAUVADET TRON NEGRE KRIER et les autres......(et moi)
>>
>> Krier dévoile qu'il a écrit à la ministre pour la transformation 
>> de tous les incrits aux recrutements Sauvadet en postes réels A et B
>> arguant que la sélection des agents eux mêmes à s'inscrire ou non 
>> aux concours serait suffisante. La CGT sauve les meubles-comme ont dit 
>> dans le foot-.
>> Négre n'était pas dans le mailing et la joue petit.
>>
>> UN SEUL JARDINIER ELIGIBLE , il vient de Versailles, et sera notre 
>> messie - halleluyah!-
>> Ce plan est honteux, injuste, dégueulasse serait l'adjectif le plus 
>> juste pour le qualifier,
>> "une réussite selon Nègre lors d'un CTPM", la CGT se tait et 
>> préfère contenter les AB... FO n'a rien compris,
>> la CFDT est cynique, et SUD pas très clair sur sa position.
>>
>> Le turn over a gagné l'école du louvre avec des contrats 6,2 de 
>> magasiniers jetables (6 POSTEs)
>> ce qui nous fait aujourd'hui, Le LOUVRE , La BNF, La BPI, ET l' 
>> ECOLE DU LOUVRE, Les Jardiniers de Versailles
>> recensés dans le système illégal de turn over sur des besoins 
>> permanents, c'est quand qu'on fait quoi?
>>
>> Le SRH se montre toujours hostile a régler le cas des 
>> architectes-conseil, semblant quand même vouloir faire un effort pour 
>> le cas particulier
>> qui nous a alerté de leurs situations, je n'ai pas lâché le 
>> morceau car les arguments sont très faibles et on m'a proposé un 
>> rendez-vous au SRH pour
>> examiner en chiffres la situation de ces agents.
>>
>> Un observatoire des non-titulaires (et non de la précarité!- 
>> encore suite à une demande de la CGT  pour que l'on parle du 
>> dérogatoire et autres catégories AB-) devrait se tenir à la fin de 
>> l'année
>> chouette c'est bientôt!!!! d'ici là 120 agents de la bnf auront 
>> été remplacés...
>>
>> La dernière fois Nègre interpellé par SUD et la FSU devant 
>> l'accélération du turn over à la bnf s'était engagé à les 
>> questionner, il n'en n'a rien fait et lancé un baratin
>> merdique dont il a le secret.
>>
>> Voilà donc les propos du borgne chez les aveugles.
>>
>> Et comme dit si bien Laurence Hamelin " si ça continue il va 
>> falloir que ça cesse!"
>>
>> A bientôt
>>
>>  Idriss
>>
>>